
  

  
  @property --col--0 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--1 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--2 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--3 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--4 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--5 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --grey-50 {
  syntax: "<color>";
  inherits: true;
  initial-value: #FAFAFA;
}
@property --grey-100 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F5F5F5;
}
@property --grey-200 {
  syntax: "<color>";
  inherits: true;
  initial-value: #E5E5E5;
}
@property --grey-300 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D4D4D4;
}
@property --grey-400 {
  syntax: "<color>";
  inherits: true;
  initial-value: #A3A3A3;
}
@property --grey-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #737373;
}
@property --grey-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #525252;
}
@property --grey-700 {
  syntax: "<color>";
  inherits: true;
  initial-value: #404040;
}
@property --grey-800 {
  syntax: "<color>";
  inherits: true;
  initial-value: #262626;
}
@property --grey-900 {
  syntax: "<color>";
  inherits: true;
  initial-value: #171717;
}
@property --col--text {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --radius--m {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius--s {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --radius--lg {
  syntax: "<length-percentage>";
  inherits: true;
  initial-value: 0px;
}
@property --yellow-500 {
  syntax: "<color>";
  inherits: true;
  initial-value: #F59E0B;
}
@property --yellow-600 {
  syntax: "<color>";
  inherits: true;
  initial-value: #D97706;
}
@property --size--mob-m {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --col--brand-1 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--brand-2 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--brand-3 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --col--brand-4 {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --size--desk-m {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--mob-lg {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--mob-sm {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--mob-xs {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --weight--bold {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --size--desk-lg {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--desk-sm {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--desk-xl {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --size--desk-xs {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --weight--black {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --size--mob-base {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --weight--medium {
  syntax: "<number>";
  inherits: true;
  initial-value: 0;
}
@property --size--desk-base {
  syntax: "*";
  inherits: true;
  initial-value: initial;
}
@property --font-weight-bold {
  syntax: "*";
  inherits: true;
  initial-value: 700;
}
@property --font-weight-normal {
  syntax: "*";
  inherits: true;
  initial-value: 500;
}
@property --font-weight-regular {
  syntax: "*";
  inherits: true;
  initial-value: 400;
}

  :host, :root {
  --col--0: #ffffff;
  --col--1: #E8E8E8;
  --col--2: #C9C9C9;
  --col--3: #8D8D8D;
  --col--4: #383838;
  --col--5: #242424;
  --grey-50: #FAFAFA;
  --grey-100: #F5F5F5;
  --grey-200: #E5E5E5;
  --grey-300: #D4D4D4;
  --grey-400: #A3A3A3;
  --grey-500: #737373;
  --grey-600: #525252;
  --grey-700: #404040;
  --grey-800: #262626;
  --grey-900: #171717;
  --col--text: #000000;
  --radius--m: 1rem;
  --radius--s: 0.5rem;
  --radius--lg: 2rem;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --size--mob-m: 2.5rem;
  --col--brand-1: #74F7FF;
  --col--brand-2: #50FF61;
  --col--brand-3: #FF3465;
  --col--brand-4: #FBFF2B;
  --size--desk-m: 3rem;
  --size--mob-lg: 3.5rem;
  --size--mob-sm: 1.25rem;
  --size--mob-xs: 0.875rem;
  --weight--bold: 700;
  --size--desk-lg: 4rem;
  --size--desk-sm: 1.25rem;
  --size--desk-xl: 6rem;
  --size--desk-xs: 1rem;
  --weight--black: 900;
  --size--mob-base: 1.5rem;
  --weight--medium: 500;
  --size--desk-base: 1.5rem;
  --font-weight-bold: 900;
  --font-weight-normal: 700;
  --font-weight-regular: 500;
}
  @media (prefers-color-scheme: dark) {
      :host, :root {
  --col--0: #0b1e0d;
  --col--1: #08170a;
  --col--2: #102d14;
  --col--3: #57a861;
  --col--4: #359742;
  --col--5: #359742;
  --col--text: #ffffff;
  --col--brand-1: #18432d;
  --col--brand-2: #025a0e;
  --col--brand-3: #76c24c;
  --col--brand-4: #e5eb28;
}
    }
  @media (prefers-color-scheme: light) {
      :host, :root {
  --col--0: #ffffff;
  --col--1: #E8E8E8;
  --col--2: #C9C9C9;
  --col--3: #8D8D8D;
  --col--4: #383838;
  --col--5: #242424;
  --grey-50: #FAFAFA;
  --grey-100: #F5F5F5;
  --grey-200: #E5E5E5;
  --grey-300: #D4D4D4;
  --grey-400: #A3A3A3;
  --grey-500: #737373;
  --grey-600: #525252;
  --grey-700: #404040;
  --grey-800: #262626;
  --grey-900: #171717;
  --col--text: #000000;
  --radius--m: 1rem;
  --radius--s: 0.5rem;
  --radius--lg: 2rem;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --size--mob-m: 2.5rem;
  --col--brand-1: #74F7FF;
  --col--brand-2: #50FF61;
  --col--brand-3: #FF3465;
  --col--brand-4: #FBFF2B;
  --size--desk-m: 3rem;
  --size--mob-lg: 3.5rem;
  --size--mob-sm: 1.25rem;
  --size--mob-xs: 0.875rem;
  --weight--bold: 700;
  --size--desk-lg: 4rem;
  --size--desk-sm: 1.25rem;
  --size--desk-xl: 6rem;
  --size--desk-xs: 1rem;
  --weight--black: 900;
  --size--mob-base: 1.5rem;
  --weight--medium: 500;
  --size--desk-base: 1.5rem;
  --font-weight-bold: 900;
  --font-weight-normal: 700;
  --font-weight-regular: 500;
}
    }
  [data-nc-theme~="Dark"] {
  --col--0: #0b1e0d;
  --col--1: #08170a;
  --col--2: #102d14;
  --col--3: #57a861;
  --col--4: #359742;
  --col--5: #359742;
  --col--text: #ffffff;
  --col--brand-1: #18432d;
  --col--brand-2: #025a0e;
  --col--brand-3: #76c24c;
  --col--brand-4: #e5eb28;
}
[data-nc-theme~="Pink"] {
  --col--0: #ffd6fd;
  --col--1: #ffb8fb;
  --col--2: #ff8af9;
  --col--3: #ff47f4;
  --col--4: #b800ad;
  --col--5: #700069;
  --col--text: #6b0063;
  --col--brand-1: #ffc87a;
  --col--brand-2: #b0ff61;
  --col--brand-3: #b28fd1;
  --col--brand-4: #88fcf8;
}
[data-nc-theme~="Mokka"] {
  --col--0: #F5EBE0;
  --col--1: #D5BDAF;
  --col--2: #A4907C;
  --col--3: #634832;
  --col--4: #38220F;
  --col--5: #1A0F06;
  --col--text: #110a03;
  --col--brand-1: #f5ac2e;
  --col--brand-2: #8ad14d;
  --col--brand-4: #6bffe1;
}
[data-nc-theme~="Default"] {
  --col--0: #ffffff;
  --col--1: #E8E8E8;
  --col--2: #C9C9C9;
  --col--3: #8D8D8D;
  --col--4: #383838;
  --col--5: #242424;
  --grey-50: #FAFAFA;
  --grey-100: #F5F5F5;
  --grey-200: #E5E5E5;
  --grey-300: #D4D4D4;
  --grey-400: #A3A3A3;
  --grey-500: #737373;
  --grey-600: #525252;
  --grey-700: #404040;
  --grey-800: #262626;
  --grey-900: #171717;
  --col--text: #000000;
  --radius--m: 1rem;
  --radius--s: 0.5rem;
  --radius--lg: 2rem;
  --yellow-500: #F59E0B;
  --yellow-600: #D97706;
  --size--mob-m: 2.5rem;
  --col--brand-1: #74F7FF;
  --col--brand-2: #50FF61;
  --col--brand-3: #FF3465;
  --col--brand-4: #FBFF2B;
  --size--desk-m: 3rem;
  --size--mob-lg: 3.5rem;
  --size--mob-sm: 1.25rem;
  --size--mob-xs: 0.875rem;
  --weight--bold: 700;
  --size--desk-lg: 4rem;
  --size--desk-sm: 1.25rem;
  --size--desk-xl: 6rem;
  --size--desk-xs: 1rem;
  --weight--black: 900;
  --size--mob-base: 1.5rem;
  --weight--medium: 500;
  --size--desk-base: 1.5rem;
  --font-weight-bold: 900;
  --font-weight-normal: 700;
  --font-weight-regular: 500;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-sans: 'Inter',sans-serif;
--font-firacode: 'Fira Code',monospace;
--font-lora: 'Lora',serif;
--font-epilogue: 'Epilogue',sans-serif;
--font-Inter Tight: 'Inter Tight',sans-serif;
--font-Press Start 2P: 'Press Start 2P',display;
--font-DotGothic16: 'DotGothic16',sans-serif;
--font-Orbitron: 'Orbitron',sans-serif;
--font-Rochester: 'Rochester',handwriting;
--font-Instrument Serif: 'Instrument Serif',serif;
--font-Jacquard 24: 'Jacquard 24',display;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .dXLsFP {
      width:100%;
      height:100%;
      background:var(--col--0);
    }

    .bWzNWb {
      flex:1;
      height:100%;
      background:var(--col--0);
      aspect-ratio:1/1;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
    }

    .eVRjed {
      width:100%;
      height:128px;
      background:var(--col--2);
      border-top-color:var(--col--5);
      border-top-style:solid;
      border-top-width:4px;
    }

    .dJGOJL {
      flex:1;
      width:½;
      height:100%;
      display:flex;
      row-gap:64px;
      column-gap:64px;
      overflow-x:auto;
      align-items:flex-end;
      padding-left:64px;
      padding-right:64px;
      flex-direction:row;
      justify-content:flex-start;
      scroll-behavior:smooth;
      scrollbar-width:none;
    }

    .dJGOJL::-webkit-scrollbar {
    width: 0;
    }

    .fsOjTL {
      width:100%;
      display:flex;
      position:absolute;
      align-items:flex-end;
      flex-direction:row;
      justify-content:flex-start;
    }

    .bgxNeA {
      width:100%;
      height:64px;
      background:var(--col--2);
      border-top-color:var(--col--5);
      border-top-style:solid;
      border-top-width:4px;
    }

    .eKhNuv {
      width:var(--width);
      height:var(--height);
      opacity:var(--opacity);
      background:var(--col--2);
      margin-left:var(--margin-left);
      padding-top:24px;
      padding-left:24px;
      padding-right:24px;
      padding-bottom:24px;
      border-top-color:var(--col--5);
      border-top-style:solid;
      border-top-width:24px;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
    }

    .bVfGAa {
      width:var(--width);
      display:flex;
      row-gap:16px;
      column-gap:16px;
      align-items:flex-start;
      justify-content:flex-end;
    }

    .dWBydS {
      width:fit-content;
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      height:56px;
      background:var(--col--5);
      transition:scale 300ms cubic-bezier(0.42, 0, 0.58, 1);
      border-radius:var(--radius--m);
      -webkit-tap-highlight-color:transparent;
    }

    .dWBydS:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
      outline-offset:4px;
    }

    .dWBydS:disabled {
      opacity:0.5;
      user-select:none;
    }

    .bsnQmD {
      color:var(--col--text);
      width:100%;
      bottom:0px;
      cursor:inherit;
      height:100%;
      display:flex;
      font-size:var(--size--desk-base);
      background:var(--col--bg);
      transition:bottom 200ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
      align-items:center;
      font-family:"Inter Tight";
      font-weight:inherit;
      padding-top:8px;
      user-select:none;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      padding-left:24px;
      border-radius:var(--radius--m);
      padding-right:24px;
      padding-bottom:8px;
      pointer-events:none;
      justify-content:center;
    }

    .bsnQmD.hover {
      bottom:4px;
      transition:bottom 100ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
    }

    .bsnQmD:active {
      bottom:0px;
      filter:hue-rotate(40deg);
      transition:bottom 100ms ease  , filter 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    @media (max-width: 960px) {

    .bsnQmD {
      bottom:4px;
      font-size:var(--size--mob-base);
      pointer-events:auto;
    }
    }

    .project-plateau\:0jP3r4Lfg-v8jZZn3qxTy {
      z-index:2;
    }

    .vPgfU {
      width:100%;
      display:flex;
      align-items:flex-end;
      flex-direction:row;
      justify-content:flex-end;
    }

    .cobxsf {
      width:100%;
      height:var(--height);
      background:var(--col--2);
      padding-top:24px;
      padding-left:24px;
      padding-right:24px;
      padding-bottom:24px;
      border-top-color:var(--col--5);
      border-top-style:solid;
      border-top-width:24px;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
    }

    .LVGcc {
      width:40px;
      height:100%;
      display:flex;
      background:var(--col--0);
      overflow-x:hidden;
      align-items:flex-start;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      flex-direction:column;
      justify-content:flex-end;
      border-top-left-radius:999px;
      border-top-right-radius:999px;
      border-bottom-left-radius:999px;
      border-bottom-right-radius:999px;
    }

    .bwSCjw {
      top:0px;
      left:0px;
      width:100%;
      height:100%;
      display:flex;
      z-index:10;
      position:fixed;
      background:#000000bf;
      align-items:center;
      outline-color:#000000;
      outline-style:none;
      outline-width:2px;
      backdrop-filter:blur(5px);
      justify-content:center;
    }

    .bwSCjw.close {
      opacity:1;
      animation:300ms linear 0ms 1 normal forwards running animation-diizqv;
    }

    @keyframes animation-diizqv {
        0% {
          opacity: 1;
        }

        100% {
          opacity: 0;
        }
    }

    .jBQCJ {
      display:none;
    }

    @media (max-width: 960px) {

    .jBQCJ {
      display:flex;
    }
    }

    .bfiNuA {
      flex:1;
      width:100%;
      display:flex;
      row-gap:32px;
      column-gap:32px;
      overflow-y:scroll;
      padding-top:72px;
      padding-left:72px;
      padding-right:72px;
      flex-direction:column;
      padding-bottom:72px;
      scrollbar-width:none;
    }

    .bfiNuA::-webkit-scrollbar {
    width: 0;
    }

    @media (max-width: 960px) {

    .bfiNuA {
      padding-top:24px;
      padding-left:24px;
      padding-right:24px;
      padding-bottom:24px;
    }
    }

    .eaEiSN {
      width:calc(100vw - 128px);
      height:calc(100vh - 128px);
      display:flex;
      z-index:20;
      animation:200ms cubic-bezier(0.42, 0, 0.58, 1) 0ms 1 normal forwards running animation-vyBxA;
      max-width:1280px;
      background:var(--col--0);
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
      align-items:flex-start;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      outline-color:#000000;
      outline-style:none;
      outline-width:2px;
      flex-direction:column;
      justify-content:space-between;
      scrollbar-width:none;
      border-top-left-radius:var(--radius--lg);
      border-top-right-radius:var(--radius--lg);
      border-bottom-left-radius:var(--radius--lg);
      border-bottom-right-radius:var(--radius--lg);
    }

    .eaEiSN::-webkit-scrollbar {
    width: 0;
    }

    @media (max-width: 960px) {

    .eaEiSN {
      width:100%;
      height:100%;
      max-width:100vw;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
      border-color:black;
      border-style:none;
      border-width:1px;
      border-top-left-radius:0px;
      border-top-right-radius:0px;
      border-bottom-left-radius:0px;
      border-bottom-right-radius:0px;
    }
    }

    .eaEiSN.close {
      animation:200ms cubic-bezier(0.42, 0, 0.58, 1) 0ms 1 normal forwards running animation-dSZQcD;
    }

    .eaEiSN.fullscreen {
      width:100%;
      height:100%;
      max-width:100%;
      transition:all 300ms cubic-bezier(0.42, 0, 0.58, 1);
      border-top-left-radius:var(--radius--s);
      border-top-right-radius:var(--radius--s);
      border-bottom-left-radius:var(--radius--s);
      border-bottom-right-radius:var(--radius--s);
    }

    @keyframes animation-vyBxA {
        0% {
          opacity: 0;
        }

        0% {
          translate: 0 240px;
        }

        100% {
          opacity: 1;
        }

        100% {
          translate: 0 0;
        }
    }


    @keyframes animation-dSZQcD {
        0% {
          translate: 0 0;
        }

        0% {
          opacity: 1;
        }

        100% {
          opacity: 0;
        }

        100% {
          undefined: ;
        }

        100% {
          translate: 0 240px;
        }
    }

    .fjzKAx {
      color:var(--col--text);
      width:fit-content;
      font-size:var(--size--desk-base);
      font-family:"Inter Tight";
      font-weight:500;
      line-height:2.25rem;
    }

    @media (max-width: 960px) {

    .fjzKAx {
      font-size:var(--size--mob-base);
      line-height:2rem;
    }
    }

    .fjzKAx::selection {
      background:var(--col--brand-4);
    }

    .dialog\:ZvGeONZ2UR98C6lldAnHV {
      width:56px;
      display:flex;
      aspect-ratio:1/1;
    }

    @media (max-width: 960px) {

    .dialog\:ZvGeONZ2UR98C6lldAnHV {
      width:100%;
    }
    }

    .ccbUxw {
      color:var(--col--brand-4);
      width:100%;
      font-size:var(--size--desk-lg);
      font-family:"DotGothic16";
      font-weight:500;
      line-height:5rem;
      text-shadow:2px 2px 0px var(--col--brand-3);
    }

    @media (max-width: 960px) {

    .ccbUxw {
      font-size:var(--size--mob-base);
      line-height:2rem;
    }
    }

    .ccbUxw::selection {
      background:var(--col--brand-2);
    }

    .cBbeyI {
      width:100%;
      height:100%;
      position:fixed;
    }

    .dialog\:pNiyaDrDY3DPLKgYSjNCw {
      width:56px;
      display:flex;
      aspect-ratio:1/1;
    }

    @media (max-width: 960px) {

    .dialog\:pNiyaDrDY3DPLKgYSjNCw {
      display:none;
    }
    }

    .caZURX {
      color:var(--col--brand-4);
      width:100%;
      font-size:var(--size--desk-sm);
      font-family:"Press Start 2P";
      font-weight:500;
      line-height:2.25rem;
    }

    @media (max-width: 960px) {

    .caZURX {
      font-size:var(--size--mob-xs);
      line-height:1.25rem;
    }
    }

    .caZURX::selection {
      background:var(--col--brand-4);
    }

    .cffsJk {
      color:var(--col--0);
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .euQCUA {
      color:var(--col--brand-2);
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .dialog\:pt-36EPcrRPldBtCvq4uT {
      text-align:left;
    }

    .eesnsY {
      color:var(--col--text);
      width:fit-content;
      font-size:var(--size--desk-m);
      text-wrap:balance;
      font-family:"Inter Tight";
      font-weight:900;
    }

    @media (max-width: 960px) {

    .eesnsY {
      font-size:var(--size--mob-m);
    }
    }

    .eesnsY::selection {
      background:var(--col--brand-2);
    }

    .bvMquA {
      color:var(--col--text);
      font-size:var(--size--desk-base);
      text-wrap:balance;
      font-family:"Inter Tight";
      font-weight:700;
    }

    @media (max-width: 960px) {

    .bvMquA {
      font-size:var(--size--mob-base);
    }
    }

    .bvMquA::selection {
      background:var(--col--brand-3);
    }

    @media (max-width: 960px) {

    .dialog\:u-YSxdUENug5KvUq10Qjc {
      display:none;
    }
    }

    .ccVLuq {
      top:0px;
      right:0px;
      width:fit-content;
      display:flex;
      row-gap:1rem;
      z-index:30;
      position:fixed;
      column-gap:1rem;
      align-items:center;
      padding-top:1rem;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:column;
      justify-content:flex-end;
    }

    @media (max-width: 960px) {

    .ccVLuq {
      top:auto;
      width:100%;
      bottom:0px;
      padding-top:0px;
      padding-bottom:16px;
    }
    }

    .chFUmm {
      width:100%;
      display:flex;
      row-gap:32px;
      background:var(--col--brand-1);
      column-gap:32px;
      padding-top:32px;
      padding-left:32px;
      padding-right:32px;
      flex-direction:row;
      padding-bottom:32px;
      border-top-color:var(--col--5);
      border-top-style:solid;
      border-top-width:4px;
      height:320px;
    }

    @media (max-width: 1600px) {

    .chFUmm {
      height:200px;
    }
    }

    .esheqK {
      width:100%;
      height:100%;
      display:flex;
      position:absolute;
      align-items:flex-end;
      flex-direction:row;
      justify-content:flex-start;
    }

    .cWnoHw {
      width:64px;
      height:100%;
      z-index:1;
      transition:background 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    .cWnoHw.fog {
      z-index:4;
      background:#000000cc;
      transition:background 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    .dqJbeb {
      width:64px;
      height:64px;
      position:absolute;
      background:#f50000;
      transition:margin-left 300ms linear(0 0%, 0.0052 0.969%, 0.0185 1.938%, 0.0745 4.2636%, 0.5001 16.1822%, 0.6121 19.9612%, 0.7059 23.8372%, 0.7863 28.1008%, 0.8512 32.7519%, 0.8773 35.1744%, 0.9007 37.7907%, 0.9212 40.6008%, 0.9381 43.5078%, 0.9503 46.124%, 0.9611 49.031%, 0.9702 52.1318%, 0.9779 55.6202%, 0.984 59.3023%, 0.9888 63.3721%, 0.9926 68.0233%, 0.9954 73.4496%, 0.9983 84.3023%, 0.9996 100% /*{"type":"spring","stiffness":20,"damping":20,"mass":5}*/);
      margin-left:var(--margin-left);
      border-top-left-radius:12px;
      border-top-right-radius:12px;
      border-bottom-left-radius:12px;
      border-bottom-right-radius:12px;
    }

    .eyAmaz {
      width:100%;
      height:100%;
    }

    .dJRxzS {
      top:0px;
      left:0px;
      width:100%;
      display:flex;
      z-index:4;
      align-items:center;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 1280px) {

    .dJRxzS {
      top:0px;
      left:0px;
      position:fixed;
    }
    }

    .esmCBD {
      display:flex;
      row-gap:24px;
      column-gap:24px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .fgWkeN {
      width:fit-content;
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      height:56px;
      background:var(--col--5);
      transition:scale 300ms cubic-bezier(0.42, 0, 0.58, 1);
      border-radius:var(--radius--m);
      -webkit-tap-highlight-color:transparent;
    }

    .fgWkeN:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
      outline-offset:4px;
    }

    .oEGyi {
      color:var(--col--text);
      width:100%;
      bottom:0px;
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      height:100%;
      display:flex;
      font-size:var(--size--desk-base);
      background:var(--col--bg);
      text-align:center;
      transition:bottom 200ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
      align-items:center;
      font-family:"Inter Tight";
      font-weight:inherit;
      padding-top:8px;
      user-select:none;
      white-space:pre;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      padding-left:24px;
      border-radius:var(--radius--m);
      padding-right:24px;
      text-overflow:ellipsis;
      padding-bottom:8px;
      pointer-events:none;
      justify-content:center;
    }

    .oEGyi.hover {
      bottom:4px;
      background:var(--col--bg);
      transition:bottom 100ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
    }

    .oEGyi:active {
      bottom:0px;
      filter:hue-rotate(40deg);
      transition:bottom 100ms ease  , filter 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    @media (max-width: 960px) {

    .oEGyi {
      bottom:4px;
      font-size:var(--size--mob-base);
      pointer-events:auto;
    }
    }

    .head\:9MUD_rqXGhvIxgAaXN0vF {
      display:flex;
    }

    @media (max-width: 960px) {

    .head\:9MUD_rqXGhvIxgAaXN0vF {
      display:none;
    }
    }

    .bkVFSy {
      flex:1;
      display:flex;
      row-gap:24px;
      column-gap:24px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }

    .dZJdNA {
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    @media (max-width: 960px) {

    .dZJdNA {
      display:none;
    }
    }

    .cowtlB {
      display:flex;
      row-gap:8px;
      column-gap:8px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .AiWK {
      color:var(--col--3);
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      background:;
      padding-top:8px;
      padding-left:8px;
      padding-right:8px;
      padding-bottom:8px;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
      -webkit-tap-highlight-color:transparent;
    }

    .AiWK:hover {
      color:var(--col--4);
    }

    .AiWK.pink {
      color:var(--col--4);
    }

    .AiWK.pink:hover {
      color:var(--col--text);
    }

    .AiWK:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
    }

    .ciHQTA {
      left:4px;
      height:48px;
      display:none;
      position:absolute;
      background:var(--col--brand-1);
      transition:left 100ms cubic-bezier(0.42, 0, 0.58, 1);
      aspect-ratio:1/1;
      border-top-left-radius:12px;
      border-top-right-radius:12px;
      border-bottom-left-radius:12px;
      border-bottom-right-radius:12px;
    }

    .ciHQTA.default {
      left:4px;
      height:48px;
      display:flex;
      position:absolute;
      background:var(--col--brand-1);
      transition:left 100ms cubic-bezier(0.42, 0, 0.58, 1);
      aspect-ratio:1/1;
      border-top-left-radius:12px;
      border-top-right-radius:12px;
      border-bottom-left-radius:12px;
      border-bottom-right-radius:12px;
    }

    .ciHQTA.mokka {
      left:68px;
      display:flex;
      transition:left 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    .ciHQTA.pink {
      left:132px;
      display:flex;
      transition:left 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    .ciHQTA.dark {
      left:196px;
      display:flex;
      transition:left 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    .bqPWPU {
      color:var(--col--3);
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      display:flex;
      align-items:center;
      padding-top:8px;
      padding-left:8px;
      padding-right:8px;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
      -webkit-tap-highlight-color:transparent;
    }

    .bqPWPU:hover {
      color:var(--col--4);
    }

    .bqPWPU.mokka {
      color:var(--col--text);
    }

    .bqPWPU.mokka:hover {
      color:var(--col--text);
    }

    .bqPWPU:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
    }

    .dyHzQu {
      left:-192px;
      display:flex;
      position:absolute;
      animation:1200ms cubic-bezier(0.42, 0, 0.58, 1) 0ms 10 normal forwards running animation-dhZaai, 10s cubic-bezier(0.42, 0, 0.58, 1) 0ms 1 normal forwards running animation-duYntc;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    @keyframes animation-dhZaai {
        0% {
          left: -192px;
        }

        50% {
          left: -180px;
        }

        100% {
          left: -192px;
        }
    }


    @keyframes animation-duYntc {
        0% {
          opacity: 1;
        }

        89.99999999999999% {
          opacity: 1;
        }

        100% {
          opacity: 0;
        }
    }

    .dFKDjX {
      rotate:0 0 1 180deg;
      margin-left:-1px;
    }

    .bXMyKf {
      color:var(--col--0);
      font-size:var(--size--desk-sm);
      background:var(--col--5);
      font-family:"Inter";
      padding-top:8px;
      padding-left:16px;
      padding-right:16px;
      padding-bottom:8px;
      border-top-left-radius:var(--radius--s);
      border-top-right-radius:var(--radius--s);
      border-bottom-left-radius:var(--radius--s);
      border-bottom-right-radius:var(--radius--s);
    }

    .esLSMg {
      color:var(--col--3);
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      display:flex;
      align-items:center;
      padding-top:8px;
      padding-left:8px;
      padding-right:8px;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
      -webkit-tap-highlight-color:transparent;
    }

    .esLSMg:hover {
      color:var(--col--4);
    }

    .esLSMg.default {
      color:var(--col--text);
    }

    .esLSMg.default:hover {
      color:var(--col--text);
    }

    .esLSMg:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
    }

    .kwluc {
      color:var(--col--3);
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      display:flex;
      align-items:center;
      padding-top:8px;
      padding-left:8px;
      padding-right:8px;
      padding-bottom:8px;
      justify-content:center;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
      -webkit-tap-highlight-color:transparent;
    }

    .kwluc:hover {
      color:var(--col--4);
    }

    .kwluc.dark {
      color:var(--col--text);
    }

    .kwluc.dark:hover {
      color:var(--col--text);
    }

    .kwluc:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
    }

    @media (max-width: 1280px) {

    .head\:Era7MI8KXUbwhMMk1X3ri {
      display:none;
    }
    }

    .head\:OiyKcRqBuJI8-DRx8baBg {
      display:none;
      aspect-ratio:1/1;
    }

    @media (max-width: 960px) {

    .head\:OiyKcRqBuJI8-DRx8baBg {
      display:flex;
    }
    }

    .eKpJhG {
      left:0px;
      width:100%;
      bottom:0px;
      display:flex;
      row-gap:24px;
      position:fixed;
      background:var(--col--0);
      column-gap:24px;
      align-items:center;
      flex-direction:row;
      justify-content:center;
      border-top-color:var(--col--2);
      border-top-style:solid;
      border-top-width:4px;
    }

    .vTMoi {
      width:fit-content;
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      height:56px;
      background:var(--col--0);
      transition:scale 300ms cubic-bezier(0.42, 0, 0.58, 1)  , padding-bottom 300ms cubic-bezier(0.42, 0, 0.58, 1);
      border-radius:var(--radius--m);
      -webkit-tap-highlight-color:transparent;
    }

    .vTMoi:hover {
      background:var(--col--3);
    }

    .vTMoi:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
      outline-offset:4px;
    }

    @media (max-width: 960px) {
    }

    .eaZqOW {
      color:var(--col--3);
      width:fit-content;
      bottom:0px;
      cursor:inherit;
      height:100%;
      display:flex;
      font-size:var(--size--desk-base);
      background:var(--col--0);
      transition:bottom 300ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
      align-items:center;
      font-family:"Inter Tight";
      font-weight:inherit;
      user-select:none;
      border-color:var(--col--1);
      border-style:solid;
      border-width:4px;
      padding-left:24px;
      border-radius:var(--radius--m);
      padding-right:24px;
      pointer-events:none;
      justify-content:center;
    }

    .eaZqOW.hover {
      color:var(--col--5);
      bottom:4px;
      transition:bottom 100ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
      border-color:var(--col--3);
      border-style:solid;
      border-width:4px;
    }

    .eaZqOW:active {
      bottom:0px;
      filter:hue-rotate(40deg);
      transition:bottom 100ms ease 0ms normal;
    }

    @media (max-width: 640px) {

    .eaZqOW {
      bottom:4px;
      font-size:var(--size--mob-base);
      pointer-events:auto;
    }
    }

    .fpdYIf {
      display:none;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    @media (max-width: 960px) {

    .fpdYIf {
      display:flex;
    }
    }

    .fnilvD {
      width:fit-content;
      background:var(--col--5);
      transition:scale 300ms cubic-bezier(0.42, 0, 0.58, 1);
      border-top-left-radius:var(--radius--lg);
      border-top-right-radius:var(--radius--lg);
      border-bottom-left-radius:var(--radius--lg);
      border-bottom-right-radius:var(--radius--lg);
      -webkit-tap-highlight-color:transparent;
    }

    .fnilvD:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
      outline-offset:4px;
    }

    @media (max-width: 960px) {

    .fnilvD {
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
    }
    }

    .SssTC {
      color:var(--col--text);
      width:100%;
      bottom:0px;
      cursor:pointer;
      height:100%;
      display:flex;
      font-size:var(--size--desk-lg);
      background:var(--col--bg);
      transition:bottom 200ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
      align-items:center;
      font-family:"Inter Tight";
      font-weight:700;
      padding-top:12px;
      user-select:none;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      padding-left:48px;
      padding-right:48px;
      padding-bottom:12px;
      pointer-events:none;
      justify-content:center;
      border-top-left-radius:var(--radius--lg);
      border-top-right-radius:var(--radius--lg);
      border-bottom-left-radius:var(--radius--lg);
      border-bottom-right-radius:var(--radius--lg);
    }

    .SssTC.hover {
      bottom:4px;
      transition:bottom 100ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
    }

    .SssTC:active {
      bottom:0px;
      filter:hue-rotate(40deg);
      transition:bottom 100ms ease  , filter 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    @media (max-width: 960px) {

    .SssTC {
      bottom:4px;
      font-size:var(--size--mob-lg);
      padding-top:8px;
      padding-left:16px;
      padding-right:16px;
      padding-bottom:8px;
      pointer-events:auto;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
    }
    }

    .head\:Z5F02hzVL-WWck9FgGver {
      width:100%;
    }

    .head\:ZqJUdDbZcLoSQkGcFHhY8 {
      width:100%;
    }

    .xlOdD {
      display:flex;
      row-gap:16px;
      column-gap:16px;
      padding-top:16px;
      padding-left:16px;
      padding-right:16px;
      flex-direction:column;
      padding-bottom:16px;
    }

    .theme-selector-mobile\:6IF80LA4hgZOXauHi4cKw {
      width:100%;
      display:flex;
      flex-wrap:wrap;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .ebmjez {
      display:flex;
      row-gap:4px;
      column-gap:4px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .theme-selector-mobile\:TV1L-t-0vmrowzITSFIUI {
      width:100%;
      display:flex;
      flex-wrap:wrap;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .theme-selector-mobile\:Tu91Se_ZDa2bbxB9jOM-p {
      width:100%;
      display:flex;
      flex-wrap:wrap;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .GSnFq {
      color:var(--col--text);
      display:inline;
      font-size:var(--size--mob-base);
      font-family:"Inter Tight";
      font-weight:inherit;
    }

    .theme-selector-mobile\:xkf-38lwB0GwQ_LZdW0LT {
      width:100%;
      display:flex;
      flex-wrap:wrap;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .head\:iZ77_jgp_HO5HlpymuVJ7 {
      width:100%;
      padding-left:16px;
      padding-right:16px;
    }

    .flosJK {
      width:fit-content;
      cursor:url('https://nordcraft.com/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/svenningio:pointer-1.svg/public'), pointer;
      height:56px;
      display:flex;
      background:var(--col--5);
      transition:scale 300ms cubic-bezier(0.42, 0, 0.58, 1);
      align-items:center;
      justify-content:center;
      border-top-left-radius:100px;
      border-top-right-radius:100px;
      border-bottom-left-radius:100px;
      border-bottom-right-radius:100px;
      -webkit-tap-highlight-color:transparent;
    }

    .flosJK:focus-visible {
      scale:1.05 1.05 1;
      transition:scale 100ms cubic-bezier(0.42, 0, 0.58, 1);
      outline-color:var(--col--5);
      outline-style:dotted;
      outline-width:4px;
      outline-offset:4px;
    }

    .eIaTZG {
      color:var(--col--text);
      width:100%;
      bottom:0px;
      cursor:inherit;
      height:100%;
      display:flex;
      font-size:var(--size--desk-base);
      background:var(--col--bg);
      transition:bottom 200ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
      align-items:center;
      font-family:"Press Start 2P";
      font-weight:inherit;
      padding-top:8px;
      user-select:none;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      padding-left:24px;
      padding-right:24px;
      padding-bottom:8px;
      pointer-events:none;
      justify-content:center;
      border-top-left-radius:100px;
      border-top-right-radius:100px;
      border-bottom-left-radius:100px;
      border-bottom-right-radius:100px;
    }

    .eIaTZG.hover {
      bottom:4px;
      transition:bottom 100ms cubic-bezier(0.42, 0, 0.58, 1) 0ms normal;
    }

    .eIaTZG:active {
      bottom:0px;
      filter:hue-rotate(40deg);
      transition:bottom 100ms ease  , filter 100ms cubic-bezier(0.42, 0, 0.58, 1);
    }

    @media (max-width: 960px) {

    .eIaTZG {
      bottom:4px;
      font-size:var(--size--mob-base);
      pointer-events:auto;
    }
    }

    .bUiNNv {
      flex:1;
      width:100%;
      display:flex;
      row-gap:16px;
      background:var(--col--1);
      column-gap:16px;
      padding-top:116px;
      padding-left:16px;
      padding-right:16px;
      flex-direction:column;
      padding-bottom:16px;
    }

    .ciTDZj {
      width:100%;
      height:96px;
      display:flex;
      background:var(--col--0);
      align-items:center;
      padding-top:16px;
      padding-left:16px;
      padding-right:16px;
      flex-direction:row;
      padding-bottom:16px;
      justify-content:space-between;
      border-bottom-color:var(--col--2);
      border-bottom-style:solid;
      border-bottom-width:4px;
    }

    .eSSCpm {
      top:0px;
      left:0px;
      width:100%;
      height:100vh;
      position:absolute;
      background:var(--col--0);
    }

    .dUMRHn {
      display:flex;
      row-gap:24px;
      column-gap:24px;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    @media (max-width: 1440px) {

    .dUMRHn {
      display:none;
    }
    }

    .the-creative-path\:zPyo1nqnEOMiFsgtUflkL {
      z-index:5;
      position:fixed;
    }

    .eDDnXW {
      height:100%;
      background:var(--col--4);
      padding-top:24px;
      aspect-ratio:1/1;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      padding-left:24px;
      padding-right:24px;
      padding-bottom:24px;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
    }

    @media (max-width: 1600px) {

    .eDDnXW {
      display:none;
    }
    }

    .egrjJy {
      width:100%;
      height:100%;
      background:#ffffff;
      border-top-left-radius:999px;
      border-top-right-radius:999px;
      border-bottom-left-radius:999px;
      border-bottom-right-radius:999px;
    }

    .cIvezR {
      height:100%;
      background:var(--col--0);
      aspect-ratio:1/1;
      border-color:var(--col--5);
      border-style:solid;
      border-width:4px;
      border-top-left-radius:var(--radius--m);
      border-top-right-radius:var(--radius--m);
      border-bottom-left-radius:var(--radius--m);
      border-bottom-right-radius:var(--radius--m);
    }

    .dYTXjd {
      width:64px;
      height:64px;
    }